/**
 * CSS pulled from Wordpress Backend.
 * Intended for https://itslearning.com/
 * USER CONFERENCE PAGE
 */

.mktoForm .mktoRequiredField label.mktoLabel{
    width: 100%!important;
}

.page-id-4659 .section-11 h3, .h3, .h3 > p {
    margin-top: 0px;
    margin-bottom: 20px;
}

.page-id-4659 .blog-post--teaser {
    background-color: transparent!important;
}

.page-id-4659 .mktoForm .mktoAsterix {
    display: none !important;
}

.page-id-4659 .mktoForm .mktoButtonWrap.mktoSimple .mktoButton {
    margin-top: -20px !important
}

.page-id-4659 .row__col--m-5{
    padding: 0 40px;
}

.page-id-4659 .row__col--m-6{
    padding: 0 40px 0 0;
}

.page-id-4659 .section-1 .row__col h2{
    color: #FF6C6C;
    margin: 0 0 30px 0;
    font-weight: 300;
    font-size: 50px;
}

.page-id-4659 .row__col h2 {
    color: #FF6C6C;
    margin: 0 0 10px 0;
    font-weight: 400;
    font-size: 30px;
}

.page-id-4659 .section-12 .row__col h2 {
    color: #FF6C6C;
    margin: 0 0 10px 0;
    font-weight: 400;
    font-size: 22px;
}

.page-id-4659 .section-5 header{
    margin-bottom: 60px;
}

.page-id-4659 .program-time { 

    margin: 50px 0 10px 0;
    color:#FF6C6C;  
}

.page-id-4659 .caption-container .text-transform--uppercase {
    text-transform: uppercase;
    font-weight: 800 !important;
    color: #FF6C6C;
}

.page-id-4659 .section-9 .site-content ul {
    list-style: none;
    padding: 0!important;
    margin: 0!important;
}

.page-id-4659 .section-9 .entry-content ul li, .entry-content ol li{
    list-style: none;
    padding: 0;

}

.page-id-4659 .section-9 .entry-content ul{
    padding: 0!important;
    margin: 0!important;
}

.page-id-4659 .section-nav {
    background-color: #FF6C6C;
}

.page-id-4659 .section-nav a:hover {
    background-color: rgba(0,0,0,.2);
}

.page-id-4659 .section-1 {
    background-color: #f5eee4 !important;
    color: #444059;
}
.page-id-4659 .section-1 .text-align--center {
    text-align: left;
}

.page-id-4659 .section-1 .row__col img{
    border-radius: 0px;
    max-width: 140%;
}

.page-id-4659 .section-1 .row__col--m-5{
    padding: 0;
}

.page-id-4659 .section-1 .row__col--m-6{
    padding: 100px 0;
}

.page-id-4659 .section-1 .padding {
    padding:0;
}

.small-speaker-container {
    text-align: left;
    min-height: 200px;
    margin: 0 0 -90px 0;
    padding: 0 0 50px 0;
}

.small-speaker-thumbnail{ 
    float:left;
    border-radius: 10pc;
}

.small-speaker-content{
    margin: 0 0 0 170px;
    color: #4a4a4a;
}

.small-speaker-content h3 {
    font-size: 23px;
    line-height: auto;
    color: #4a4a4a;
    font-weight: 400;
    padding-top: 5px;
}

.page-id-4429 .section-7 h2,
.page-id-4460 .section-7 h2 {
    margin-bottom: 50px;
}

.small-speaker-content a:link,
.small-speaker-content a:visited,
.small-speaker-content a:active { color: #FF6C6C; text-decoration: none; font-style: italic; }
.small-speaker-content a:hover { color: #444059; text-decoration: none; font-style: italic; }

.page-id-4429 .section-3, 
.page-id-4888 .section-3, 
.page-id-4785 .section-4,
.page-id-4460 .section-3 {
    background-image: url(https://itslearning.com/global/wp-content/uploads/sites/20/2017/07/program-bg.jpg);
    background-size: cover;
    background-position: center center;
    background-repeat: no-repeat;
    color: #fff;
    padding: 130px 0;
}

.page-id-4429 .section-3 .button--alpha a,
.page-id-4785 .section-4 .button--alpha a,
.page-id-4460 .section-3 .button--alpha a {
    background-color: #FF6C6C;
}

.page-id-4429 .section-3 .text-align--center,
.page-id-4785 .section-4 .text-align--center,
.page-id-4460 .section-3 .text-align--center,
.page-id-4429 .section-3 .text-align--center {
    text-align: left;
}

.page-id-4888 .section-3 .button--alpha a,
.page-id-4785 .section-4 .button--alpha a,
.page-id-4429 .section-3 .button--alpha a {
    background-color: #FF6C6C;
}
.page-id-4888 .section-3 .text-align--center,
.page-id-4785 .section-4 .text-align--center {
    text-align: left;
}

@media (max-width: 667px) {
    .small-speaker-thumbnail { 
        float:none; 
    }

    .page-id-4429 .layout-container,
    .page-id-4460 .layout-container {
        padding-left: 0;
        padding-right: 0;
    }

    .page-id-4429 .padding--double,
    .page-id-4460 .padding--double {
        padding: 0;
    }

    .page-id-4429 .flex-item,
    .page-id-4460 .flex-item {
        padding: 0;
        max-width: 100%;
    }

    .page-id-4429 .row__col,
    .page-id-4460 .row__col {
        padding: 0;
    }

    .page-id-4429 .padding,
    .page-id-4460 .padding {
        padding: 0;
    }

    .small-speaker-container{
        margin: 0 0 -30px 0;
    }

    .small-speaker-content{
        margin: 0;
    }

    .page-id-4429 .section-3,
    .page-id-4785 .section-3 {
        background-image: none;
        color: #4a4a4a;
        padding: 1.75rem;
    }

    .page-id-4429 .text-align--center {
        text-align: left;
    }

    .page-id-4429 .section {
        padding: 1.75rem;
    }

    .page-id-4429  .row__col--m-6 {
        width: 100%;
    }
}

.blueButton, .orangeButton {
    background-color: #4cb992;
    border-radius: 2px;
    padding: 8px 15px !important;
    color: #fff !important;
    margin: 20px 0 0 0;
    text-decoration: none !important;
    font-size: 20px;
}

@media (min-width: 320px) {
    .halfA-col-implement,
    .halfB-col-implement {
        width: 100%;
        float: left;
    }
}

@media (min-width: 768px) {
    .halfA-col-implement,
    .halfB-col-implement {
        width: 50%;
    }
}

@media (min-width: 320px) {
    .halfA-col-implement {
        padding: 0px;
    }
}

@media (min-width: 768px) {
    .halfA-col-implement {
        padding: 0px 15px 0px 0px;
    }
}

@media (min-width: 320px) {
    .halfB-col-implement {
        padding: 0px;
    }
}

@media (min-width: 768px) {
    .halfB-col-implement {
        padding: 0px 0px 0px 15px;
    }
}

@media (min-width: 320px) {
    .job-right-container {
        text-align: left;
    }
}

@media (min-width: 768px) {
    .job-right-container {
        text-align: right;
    }
}

.colourBlock-blog {
    display: block;
    padding: 3%;
    background-color: #eee;
    width: 100%;
    float: left;
    -moz-border-radius: 2px 2px 2px 2px;
    -webkit-border-radius: 2px 2px 2px 2px;
    border-radius: 2px 2px 2px 2px;
    margin: 30px 0px;
}

.colourBlock {
    display: block;
    padding: 3%;
    background-color: #eee;
    width: 100%;
    float: left;
    -moz-border-radius: 2px 2px 2px 2px;
    -webkit-border-radius: 2px 2px 2px 2px;
    border-radius: 2px 2px 2px 2px;
    margin: 0 0 20px;
}

.postBody {
    float: left;
}

#post-body-job h3 {
    margin-bottom: 5px !important;
}

.postBody h3 {
    margin-bottom: 10px !important;
}

.postBody h1 {
    margin-bottom: 20px !important;
}

.postBody img {
    border-radius: 3px;
}

.contact-row {
    text-align: center;
    width: 100%;
    margin-top: 20px;
}

@media (min-width: 320px) {
    .contact-row .column-contact {
        padding: 0px;
        width: 100%;
        margin-top: 15px;
        text-align: left;
    }
}

@media (min-width: 900px) {
    .contact-row .column-contact {
        padding: 10px;
        width: 33%;
        margin-top: 0px;
    }
}

@media (min-width: 320px) {
    .contact-row .left-contact {
        float: none;
    }
}

@media (min-width: 900px) {
    .contact-row .left-contact {
        float: left;
    }
}

@media (min-width: 320px) {
    .contact-row .right-contact {
        float: none;
    }
}

@media (min-width: 900px) {
    .contact-row .right-contact {
        float: right;
    }
}

@media (min-width: 320px) {
    .contact-row .middle-contact {
        display: inherit;
    }
}

@media (min-width: 900px) {
    .contact-row .middle-contact {
        display: inline-block;
    }
}

/**
 *  CSS pulled from Wordpress Backend.
 *  Intended for https://itslearning.com/dk
 *  Misc.
 */

 @media (min-width: 320px) {
    .Det-betyder-nyskabelse-col,
    .halfA-col,
    .halfB-col {
        width: 100%;
    }
}

@media (min-width: 768px) {
    .Det-betyder-nyskabelse-col,
    .halfA-col,
    .halfB-col {
        width: 47%;
    }
}

ol#row1 {
    max-width: 371px;
    margin: auto;
}

ol#row1 li {
    text-align: left;
    list-style-type: decimal;
}
